Subject: Re: Generic Netlink HOW-TO based on Jamal's original doc

From: Jarek Poplawski <[email-masked]>
Date: Tue, 14 Nov 2006 07:53:41 +0100

On Mon, Nov 13, 2006 at 02:58:17PM -0500, Paul Moore wrote:
> Jarek Poplawski wrote:
> > @@ -586,7 +586,7 @@
> >        goto failure;
> >    }
> >    /* add a DOC_EXMPL_A_MSG attribute */
> > -  rc = nla_put_string(skb, DOC_EXMPL_A_MSG, "Generic Netlink Rocks");
> > +  rc = nla_put_string(skb, DOC_EXMPL_A_MSG, "Justin Timberlake rocks");
> >    if (rc != 0)
> >        goto failure;
> >    /* finalize the message */
> 
> So here I am applying this patch by hand because the diffs are a bit off and I
> come across this ... I think I might have to nix this change on the basis of
> rudimentary quality standards :)
> 
> Besides, *I* brought sexy back.

It's too late!

"My Love" (clip) nixed all possible standards
so you'll have to update it soon anyway...

Jarek P.